uudoc(1)

NAME
uudoc - Display the values of the specified environment VARIABLE(s), or (with no VARIABLE) display name and value pairs for them all.

SYNOPSIS
uudoc [-0|--null] [-h|--help] [-V|--version] [variables]

DESCRIPTION
Display the values of the specified environment VARIABLE(s), or (with no VARIABLE) display name and value pairs for them all.

OPTIONS

-0, --null
    end each output line with 0 byte rather than newline

-h, --help
    Print help

-V, --version
    Print version

[variables]

EXTRA
Examples Display key-value pairs of all environment variables: printenv Display the value of a specific variable: printenv {{HOME}} Display the value of a variable and end with NUL instead of newline: printenv {{[-0|--null]}} {{HOME}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0